{
  "accUserMode" : 2,
  "caption" : "实体数据重定向视图test2",
  "codeName" : "ReginfoUsr0301632891RedirectView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoUsr0301632891RedirectView.json",
  "name" : "ReginfoUsr0301632891RedirectView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json"
  },
  "getPSControls" : [ {
    "caption" : "实体数据重定向视图test2",
    "codeName" : "Usr0301632891RedirectViewcaptionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSControlParam" : { }
  } ],
  "getPSDEViewCodeName" : "Usr0301632891RedirectView",
  "getPSDEViewId" : "3A63AB03-075F-4DD8-9AD1-8EDC6BF9CB8E",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEREDIRECTVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "getRedirectPSAppViewRefs" : [ {
    "name" : "REGINFO:EDITVIEW",
    "realOpenMode" : "POPUPMODAL",
    "realTitle" : "学员登记抬头",
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  }, {
    "name" : "EDITVIEW",
    "realOpenMode" : "POPUPMODAL",
    "realTitle" : "学员登记抬头",
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  } ],
  "refFlag" : false,
  "title" : "实体数据重定向视图test2",
  "viewStyle" : "DEFAULT",
  "viewType" : "DEREDIRECTVIEW",
  "enableCustomGetDataAction" : false,
  "enableDP" : true,
  "enableWorkflow" : true,
  "redirectView" : true,
  "modelid" : "605FA053-CDC0-4E38-AF2E-0E163BDD4DFD",
  "modeltype" : "PSAPPDEVIEW"
}